## dinit-service-sshd 0.0.2.0antix2

=== debian/changelog ===
dinit-service-sshd (0.0.2.0antix2) unstable; urgency=medium

  * add depends on dinit-init-antix

 -- anticapitalista <antix@operamail.com>  Thu, 09 Oct 2025 13:57:45 +0300
