## dinit-service-sshd 0.0.2.0antix3

=== debian/changelog ===
dinit-service-sshd (0.0.2.0antix3) unstable; urgency=medium

  * Resolved issue with missing privilege seperation user sshd.
  * Tweaked a few commands/options in script.

 -- anticapitalista <antix@operamail.com>  Wed, 15 Oct 2025 15:00:51 +0300
