=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
  ${shlibs:Depends},
  ${misc:Depends},
  dinit-service-boot-module-antix,
- dinit-init-antix | dinit-init-diversity | dinit-init,
- ssh,
+ dinit-init-antix | dinit-init-diversity | dinit-init | dinit,
+ openssh-server,
 Recommends:
  dinit-dialogbox-manager,
- dinit-service-dbus,
  dinit-service-seatd,
  dinit-service-slimski,
  dinit-service-connmand,
