## dinit-service-sshd 0.0.2.0antix4

=== debian/changelog ===
dinit-service-sshd (0.0.2.0antix4) unstable; urgency=medium

  *  removed seperate shell script & unified into service definition
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Mon, 26 Jan 2026 11:10:09 +0200
