## dinit-service-sshd 0.0.2.0experimental1

=== debian/changelog ===
dinit-service-sshd (0.0.2.0experimental1) UNRELEASED; urgency=medium

  * Resolved issue with missing privilege seperation user sshd.
  * Tweaked a few commands/options in script.

 -- ProwlerGr <Prowler73@gmail.com>  Thu, 16 Oct 2025 22:22:22 +1000

dinit-service-sshd (0.0.1.0experimental1) UNRELEASED; urgency=medium

  * Original packaging built for antiX.

 -- ProwlerGr <Prowler73@gmail.com>  Wed, 15 Oct 2025 22:22:22 +1000
