=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dinit-service-sshd
-Section: system
+Section: init-diversity
 Priority: optional
 Maintainer: ProwlerGr <Prowler73@gmail.com>
 Rules-Requires-Root: no
@@ -11,13 +11,12 @@
 Vcs-Git: https://gitlab.com/init-diversity/dinit/dinit-service-sshd.git
 
 Package: dinit-service-sshd
-Section: system
+Section: init-diversity
 Architecture: all
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- dinit-service-boot-module | dinit-service-boot-module-antix,
- dinit-init-diversity | dinit-init-antix | dinit-init | dinit,
+ dinit-init-diversity | dinit-init | dinit,
  openssh-server,
 Recommends:
  dinit-dialogbox-manager,
